Subject: clojure tools.deps
From: Florian Hoertlehner <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 18:23:10 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

The clojure that comes with guix (in guix "clojure" package) does not
include tools.deps
The missing feature can be tested if it works with:
clojure -Sdescribe

In the currently included clojure this command just talks of missing file.
In the correctly installed clojure it prints out an edn datastructure.

According to: https://clojure.org/guides/getting_started This needs to be
done:
curl -O https://download.clojure.org/install/linux-install-1.10.3.839.sh
chmod +x linux-install-1.10.3.839.sh sudo ./linux-install-1.10.3.839.sh